{
  "dependencies": [
    "7149FE98D0E105CE"
  ],
  "tasks": {
    "5B95A81809E8E210": {
      "entity": {
        "type": "twilightforest:minotaur"
      },
      "amount": 1,
      "type": "heracles:kill_entity"
    }
  },
  "rewards": {
    "66DCDF057D1F9F9C": {
      "item": {
        "id": "minecraft:splash_potion",
        "count": 1
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "translate": "Obtained by killing a Minotaur, found in swamp Labyrinths. Unlocks Hollow Hills."
    },
    "description": [
      "Obtained by killing a Minotaur, found in swamp Labyrinths. Unlocks Hollow Hills.",
      "<br/>",
      "Tasks:",
      "<task task=\"5B95A81809E8E210\" quest=\"5ED257E2C2147AB2\"/>",
      "Rewards:",
      "<reward reward=\"66DCDF057D1F9F9C\" quest=\"5ED257E2C2147AB2\"/>"
    ],
    "groups": {
      "§bDimension: §2Twilight Forest": {
        "position": [
          112,
          48
        ]
      }
    },
    "icon": {
      "item": "twilightforest:diamond_minotaur_axe",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Defeat the Minotaur"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}